
/* Class = "NSTextFieldCell"; title = "Points"; ObjectID = "3"; */
"3.title" = "Points";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the number of points"; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Adjust the number of points";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "7"; */
"7.title" = "3";
